/*
Theme Name:     The Cat Clinic
Description:    
Author:         BARBARA GRIFFIN
Template:       canvas

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#navigation ul.sub-menu
{
	box-shadow: 0px 2px 2px rgb(0, 0, 0);
}
@media (min-width: 768px){
	#nav-container
	{
		margin:0px;
	}
}